
[GLOB_PACKERDEF]
PACKERPATH=

[ZIP]
Extract=pkunzip.exe -) %a %f %p %a %f %p
Add=pkzip.exe -ex -) %a %f %a %f
ListSign=@

[ARJ]
Extract=arj.exe e -e -y %a %p %a %f %p
Add=arj.exe a -e -y %a %f %a %f
ListSign=!

[ARC]
Extract=arce.com %a %f %p %a %f %p
Add=arc.exe aw %a %f %a %f
ListSign=@

[LHA]
Extract=lha.exe e -m %a %p\ %a %p\
Add=lha.exe a -m %a %f %a %f
ListSign=@

[LHA]
Extract=lha.exe e -m %a %p\ %a %f %p
Add=lha.exe a -m %a %f %a %f
ListSign=@

[RAR]
Extract=rar.exe e -o+ -c- -y -std -cfg- %a %p %a %f %p
Add=rar.exe a -ep -y -std -cfg- %a %f %a %f
ListSign=@

[ZOO]
Extract=zoo.exe -e %a %f %p %a %f %p
Add=zoo.exe a %a %f %a %f
ListSign=@
